co.aikar.commands.contexts

## Interface SenderAwareContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>>

All Superinterfaces:
  ContextResolver<T,C>, IssuerAwareContextResolver<T,C>

Deprecated.
Please use `IssuerAwareContextResolver`

    @Deprecated
    public interface SenderAwareContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>>
    extends IssuerAwareContextResolver<T,C>

Wrapper for IssuerAwareContextResolver

See Also:
  `IssuerAwareContextResolver`

### Method Summary

### Methods inherited from interface co.aikar.commands.contexts.ContextResolver

`getContext`